main section {
    text-align: center;
}
#tarjetas {
    display: flex;
}
.tarjeta {
    width: 400px;
    padding: 10px;
}
.tarjeta .header-tarjeta {
    background:  #fc7d43;
    color: white;
    padding: 5px;
}
.tarjeta .img-tarjeta {
    padding-top: 10px;
}
.tarjeta .img-tarjeta img {
    width: 100px;
    height: 100px;
}